@charset "utf-8" ;

/*///////　↓ブラウザと閲覧領域の隙間↓　///////*/

*{margin: 0;}

/*//////////　ヘッダー（サイト名括り）　//////////*/

header {background-color: #ffffff;}
#sitelogo {
    width: 950px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    padding-top: 8px;
}
/*//////////　サイトlogoのimgをマージン13に引きずられないように０に指定しておく　//////////*/
#sitelogo img{
    margin: 0px;
}
/*//////////　サイト名・文字　//////////*/
#sitename {
    font-family: "HiraMinPro-W6" , serif; 
}
h1{
    font-size: 32px;
    font-family: serif;
}
#sitelogo p {
    font-size: 16px;
    margin: 4px;
}

hr{
    height: 5px;
    background-color:silver;
    border: none;
}

/*//////////////////////////////　コンテンツ　//////////////////////////////*/

body {background-color: #dcdddd;}

#container {
    width: 1000px ;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
}
/*//////////　▽▼　パンくず　▼▽　//////////*/
.pankuzu {
    margin-left : 50px ;   
    font-size : 10px ;
}

/*//////////　サブタイトル　//////////*/
#subtitle  { 
    border : solid 3px silver ;
    padding : 5px ;
    margin-left : 90px ;    
    margin-right : 90px ;     
}
h2{
    font-size: 20px;
    font-family: serif;
}

/*//////////　プロローグ（ガレット・デ・ロワ説明）　//////////*/
#prologue   {
    width  :  720px  ;
    border-left : dotted 3px #0000cd ;
    border-right  : dotted 3px #dc143c ;
    border-top :  dotted 3px #0000cd ;
    border-bottom  : dotted 3px #dc143c ;
    margin-left : auto ;    
    margin-right : auto ;     
    padding  :  3px  ;
    font-size : 15px ;
    font-family: serif;
}

/*//////////　ページ内記事　//////////*/
section{
    width  :  550px  ;
    border-left : solid 50px #0000cd ;
    border-right  : solid 50px #dc143c ;
    border-top :  solid 1px #0000cd ;
    border-bottom  : solid 1px #dc143c ;
    margin-left : auto ;    
    margin-right : auto ;
    margin-top: 5px;
    margin-bottom: 5px;     
    padding  :  3px  ;
    font-size : 15px ;
    font-family: serif;
}

/*//////////　ナビ・メニュー　//////////*/

nav {
    font-size: 14px;
    font-family: serif;
    font-weight: bold;
    text-align: center;
    line-height: 170%;
}
nav ul {
    display: flex;
    justify-content: space-evenly;
    padding-inline-start: 0;
}
nav li{
    width: 128px;
    border: solid 5px #dcdddd;
    border-radius: 8px;
    padding: 5px ;
    line-height: 170%;
    list-style-type: none;
    color: #000000;
}
nav li a{
    display: block;
    border-radius: 4px;
    color: #000000;
}
nav li a:hover{
    background-color: #14a1e724;
    color: #000000;
}

/*//////////　フッター　//////////*/

footer{
    text-align: center;
    font-size: 12px;
    font-family: serif;
    line-height: 150%;
    background-color: #ffffff;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

/*//////////　その他いろいろ　//////////*/

p{
    font-size: 15px;
    font-family: serif;
    line-height: 150%;
    margin: 15px 10px;
}

a{
    text-decoration: none;
}
a img{
    border-style: none;
}


/*//////////　class・いろいろ　//////////*/

.center{ text-align: center;}
.left{ float: left;}
.right{ float: right;}

.span1{
    color: #bb0033;
    font-weight: bold;
    font-size: 16px;
}
.span2{
    color: navy;
    font-weight: bold;
    font-size: 16px;
    font-family: sans-serif;
}
img   {   
    margin : 13px ; 
}   

.clearleft{clear: left;}     
.clearright{clear: right;}